uuid: 211bd125-9bf4-40df-8ce4-8254d0113bb7
langcode: fr
status: true
dependencies:
  config:
    - user.role.editeur
  module:
    - user
id: user_add_role_action.editeur
label: 'Ajouter le rôle Editeur aux utilisateurs sélectionnés'
type: user
plugin: user_add_role_action
configuration:
  rid: editeur
